﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{B1D49911-B999-447A-8546-7C9F42AF38F0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C83599EB-563D-4E1C-8279-A68CA1849F32}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SqlServerConsole", "src\SqlServerConsole\SqlServerConsole.csproj", "{EFACDE6F-1045-4789-9833-62531FBAFD74}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EFACDE6F-1045-4789-9833-62531FBAFD74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFACDE6F-1045-4789-9833-62531FBAFD74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFACDE6F-1045-4789-9833-62531FBAFD74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFACDE6F-1045-4789-9833-62531FBAFD74}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{EFACDE6F-1045-4789-9833-62531FBAFD74} = {B1D49911-B999-447A-8546-7C9F42AF38F0}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {062075CD-20EC-4860-9704-F8188A872B94}
	EndGlobalSection
EndGlobal
